<?php 
header("HTTP/1.1 301 Moved Permanently"); 
header("Location: index.php?page=".$page); 
exit(); 
?> 


<!-- 
<a href="http://www.collectrix.com/" title="Starting at $10 PER YEAR!">
<p class="venti" style="border: groove;font-size: 16px;font-family: Verdana, serif;font-weight: bolder;background-color: #CCCCCC;">
Get your own blog @ Collectrix.com</p>
  </a>  --?>
  
  <!--[<a href="http://www.rationalmind.net/cgi-bin/mt.cgi">login</a>]


-->
